/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#717073;
	text-align:left;
	background:url(images/bg.gif) repeat-x top left #F4F6F8;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
a{
	outline:none;
	color:#55A4F2;
	text-decoration:none;
}
a:hover{
	color:#55A4F2;
	text-decoration:underline;
}
.hide,h1 b,h2 b,h3 b,h5 b,a i{
     position: absolute;
     left: -9999px;
}

.wrap{
	width:802px;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden;
}
.header{
	width:802px;
	height:46px;
	overflow:hidden;
}
.logo{
	width:158px;
	float:left;
	padding:11px 0 0 0;
}
.headerright{
	width:615px;
	float:right;
	color:#666666;
	padding:16px 0 0 0;
}
.headerright p{
	font-size:13px;
}
.maincontent{
	width:802px;
	padding:20px 0 0 0;
	overflow:hidden;
}

span .logoc{
	margin-top: 5px;
	float: left;
}

span .logoc img{
	margin-top: 5px;
	float: left;
}


#made{
	width:802px;
	height: 60px;
	overflow:hidden;
	text-align: center;
	float: left;
}

#made p{
	font-size: 20px;
}

#made img{
	margin-left: 225px;
	overflow:hidden;
	text-align: center;
	float: left;
}

.videotitle{
	width:802px;
	padding:0 0 15px 0;
	overflow:hidden;
}
.videotitle h1{
	font-size:24px;
	color:#333333;
	float:left;
}
.sociallink{
	float:right;
	padding:10px 8px 0 0;
	margin-top: -10px;
}
.sociallink img{
	float:left;
	margin:0 4px 0 0;
}
.videoholder{
	width:802px;
	padding:0 0 20px 0;
	overflow:hidden;
	margin-bottom: 10px;
}
.bottomarea{
	width:802px;
	padding:0 0 0 0;
	overflow:hidden;
}
.boxtop{
	width:802px;
	height:15px;
	background:url(images/boxtopbg.gif) no-repeat;
}
.boxbottom{
	width:802px;
	height:15px;
	background:url(images/boxbottombg.gif) no-repeat;
}
.boxinfo{
	width:802px;
	padding:0 0 0 0;
	background:url(images/boxinfobg.gif) repeat-y;
	overflow:hidden;
}
.boxcontainer{
	width:782px;
	padding:10px 10px 0 10px;
	overflow:hidden;
	min-height:340px;
	color:#333333;
	background:url(images/boxcontainerbg.gif) no-repeat top left;
}
.boxcontainer h2{
	font-size:31px;
	padding:0 0 10px 0;
}
.boxcontainer p{
	font-size:13px;
	padding:0 0 10px 0;
	line-height:20px;
}
.formarea{
	width:782px;
	padding:15px 0 25px 0;
	overflow:hidden;
}
.formarea input, select{
	width:153px;
	border:none;
	padding:10px 0 10px 12px;
	margin:0 0 0 10px;
	float:left;
	color:#999999;
	font-size:17px;
	font-weight:bold;
	background:url(images/input01.png) no-repeat;
}

.formarea select {height: 40px;}

.formarea input {
	height:19px;
}

.formarea input.email{
	width:170px;
	background:url(images/input02.png) no-repeat;
}
.formarea input.address{
	width:159px;
	background:url(images/input03.png) no-repeat;
}
.formarea input.zip{
	width:64px;
	height:19px;
	padding:10px 0;
	text-align:center;
	background:url(images/input04.png) no-repeat;
}
.formarea input.send{
	width:141px;
	height:38px;
	padding:0;
	margin:0 0 0 11px;
	cursor:pointer;
	background:none;
}
.whitebox{
	width:766px;
	height:131px;
	background:url(images/textarebg.png) no-repeat;
	padding:10px 8px 0 7px;
	color:#696969;
	overflow: auto;
}
.whitebox p{
	padding:0 0 5px 0;
}
.footer{
	width:802px;
	text-align:center;
	padding:50px 0 10px 0;
	overflow:hidden;
	color:#949494;
	font-size:11px;
}
.footer p{
	color:#949494;
	font-size:11px;
}






